
label.checkbox_checked, label.radio_checked {
background:#C8ED92 none repeat scroll 0 0;
border:2px solid #C2E78C;
color:#000000;
margin:3px;
padding:5px;
}

label.checkbox_unchecked, label.radio_unchecked {
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #E5E5E5;
color:#bbbbbb;
margin:3px;
padding:5px;
}

label.checkbox_checked:hover, label.radio_checked:hover {
background:#C8ED92 none repeat scroll 0 0;
}

label.checkbox_unchecked:hover, label.radio_unchecked:hover {
background:#E4E4E4 none repeat scroll 0 0;
}

.crirHidden {
left:-1000px;
position:absolute;
}
